ok, i am down to one error causing bent to fail my backups here it is, error
gathering disaster recovery information from the remote machine verify that
the most recient version of agent accelerator is installed on the machine.

now, i just installed the agent accelerator yesterday so i'm sure that its
there, but bent says no its not (I double checked, its there.) anyone got
any ideas?

thanks

jimmy